import "package:flutter/material.dart";
import "theme/ensup_theme.dart";
import "screens/login_screen.dart";

void main() {
  runApp(const EmeApp());
}

class EmeApp extends StatelessWidget {
  const EmeApp({super.key});

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: "EME — Emprunt Matériel ENSUP",
      debugShowCheckedModeBanner: false,
      theme: buildEnsupTheme(),
      home: const LoginScreen(),
    );
  }
}
